| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iNullFactoryState Struct Reference
[Mesh plugins, Mesh plugins]

This interface describes the API for the null mesh object factory. More...

`#include <imesh/nullmesh.h>`

Inheritance diagram for iNullFactoryState:

[legend]
List of all members.

## Detailed Description

This interface describes the API for the null mesh object factory.

Definition at line 64 of file nullmesh.h.

The documentation for this struct was generated from the following file:

- imesh/nullmesh.h